» Ubuntu » 软件包

Error

two or more packages specified (libghc-murmur-hash-prof quantal)